.card {
    display: block;
    overflow: hidden;
    border: 1px solid gray;
    border-radius: 5px;
    box-shadow: lightgray 0 2px 3px -2px;
}

.card:hover {
    box-shadow: lightgray 0 2px 3px;
}

.card__image {
    height: 160px;
    background-size: cover;
}

.card__content {
    margin: 16px 16px;
}

.card__title {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.card__sub-title {
    color: darkgray;
    margin-bottom: 8px;
}
